# Uses of Class
org.eclipse.emf.compare.merge.ComputeDiffsToMerge

Packages that use ComputeDiffsToMerge
Package
Description
org.eclipse.emf.compare.merge

## Uses of ComputeDiffsToMerge in org.eclipse.emf.compare.merge

Methods in org.eclipse.emf.compare.merge that return ComputeDiffsToMerge
Modifier and Type
Method
Description
`ComputeDiffsToMerge`
ComputeDiffsToMerge.`failOnRealConflictUnless(com.google.common.base.Predicate<? super Conflict> predicate)`
Set the failOnConflict flag.